﻿
local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "deDE", false);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "Rezepte Scan Anzeige Optionen"
L["FILTER_OPTIONS"] = "Filteroptionen"
L["REP_OPTIONS"] = "Fraktionsoptionen"
L["SORT_OPTIONS"] = "Sortierung der Rezeptliste."

-- Display Options
L["GUI_TOGGLE"] = "Schalte die Nutzung der GUI an  oder aus."
L["FILTERCOUNT_TOGGLE"] = "gefilterte Rezepte zu den Gesamtrezepten zählen."
L["SCAN_TOGGLE"] = "Schalte die Anzeige des Scanbuttons um."
L["CLOSEGUI_TOGGLE"] = "Close the ARL window when the crafting window is closed."

-- Filtering Options
L["FACTION_TOGGLE"] = "Alle Fraktionen in den Scan einbeziehen."
L["PVP_TOGGLE"] = "Bezieht die PVP-Rezepte in den Scan ein."
L["CLASS_TOGGLE"] = "Alle Klassen in den Scan einbeziehen."
L["SPECIALITY_TOGGLE"] = "Alle Spezialisierungen in den Scan einbeziehen."
L["RAID_TOGGLE"] = "Schwer zu bekommende Rezepte aus Raids in den Scan einbeziehen."
L["SKILL_TOGGLE"] = "Alle Skill Level in den Scan einbeziehen."

-- Sorting options
L["SORT_Name"] = "Name" 
L["SORT_Skill"] = "Skill"

-- Reputation Toggles
L["ARGENT_TOGGLE"] = "inkl. Argumentumdämmerung"
L["SCRYER_TOGGLE"] = "inkl. Seher"
L["ALDOR_TOGGLE"] = "inkl. Aldor"
L["ASHTONGUE_TOGGLE"] = "inkl. Todeshöriger der Aschenzungen"
L["CENCIR_TOGGLE"] = "inkl. Zirkel des Cenarius"
L["CENEXP_TOGGLE"] = "inkl. Expedition des Cenarius"
L["CONSORT_TOGGLE"] = "inkl. Das Konsortium"
L["HELLFIRE_TOGGLE"] = "inkl. Ehrenfeste\\Thrallmar"
L["KOT_TOGGLE"] = "inkl. Hüter der Zeit"
L["NAGRAND_TOGGLE"] = "inkl. Kurenai\\Die Mag'har"
L["LC_TOGGLE"] = "inkl. Unteres Viertel"
L["SCALE_TOGGLE"] = "inkl. Die Wächter der Sande"
L["SHATAR_TOGGLE"] = "inkl. Die Sha'thar"
L["SSO_TOGGLE"] = "inkl. Zerschmetterte Sonne"
L["SPORE_TOGGLE"] = "inkl. Sporeggar"
L["TB_TOGGLE"] = "inkl. Thoriumbruderschaft"
L["TIMBERMAW_TOGGLE"] = "inkl. Holzschlundfeste"
L["VIOLETEYE_TOGGLE"] = "inkl. Violettes Auge"
L["ZANDALAR_TOGGLE"] = "inkl. Stamm der Zandalar"

-- Non-gui text
L["MissingFromDB"] = ": fehlt in der Datenbank. \nBitte informiere den Autor dieses Addons über das Rezept."
L["MissingRecipePrefix"] = "Fehlendes Rezept: "
L["InitiateScan"] = "Scanne %s auf fehlende Rezepte mit Skill Level %s.\n"
L["InitiateScanSpecial"] = "Scanne %s - %s auf fehlende Rezepte mit Skill Level level %s.\n"
L["RecipeListSummary"] = "\nDu kennst %s von %s Rezepten (%s%%).\nDir fehlen %s Rezepte."
L["UnknownTradeSkill"] = "Du hast ein Handwerksfenster geöffnet das nicht von diesem Addon unterstüzt wird.  Die Handerksfähigkeit ist %s.  Bitte kontaktiere den Autor dieses Addons mit dieser Information."
L["OpenTradeSkillWindow"] = "Bitte öffne ein Handwerksfenster zum Scannen."

-- GUI Text
L["Close"] = "Schließen"
L["NoObtain"] = "Keine Gewinninformationen verfügbar."
L["Scan Skills"] = "Rezeptscan"

-- Recipe Database
L["Trainer"] = "Trainer"
L["LimitedSupply"] = "eingeschränkter Verkäufer"
L["Vendor"] = "Händler"
L["Discovery"] = "Geistesblitz"
L["PVP"] = "PVP"
L["Raid"] = "Raid"
L["Beast Training"] = "Wildtierausbildung"

-- Common ways to obtain recipes
L["CWD"] = "Gewöhnlicher World Drop"
L["UWD"] = "Seltener World Drop"
L["RWD"] = "Rarer World Drop"
L["EWD"] = "Epischer World Drop"
L["DMCACHE"] = "Knot Zwingschraubs Behälter, Düsterbruch (Nord)"
L["Gordok Ogre Suit"] = "Ogeranzug der Gordok"
L["Gordok Ogre Suit Obt"] = "Questbelohnung: Der Ogeranzug der Gordok"
L["Spectral Essence Obt"] = "Quest Reward: Kirtonos the Herald (allows you to see the vendor Magnus Frostwake near Scholomance)"
L["TrueBelieverQuest"] = "Questbelohnung: Wahrer Glauben - Seltener Drop von Entschlüsselte Ausschnitte des Wahren Glaubens"
L["MOLTENCORE"] = "BoP Mob Drop: Zufällige Bosse in MC."
L["AQ20/AQ40"] = "BoP Mob Drop: Zufällige Bosse in AQ20/AQ40."
L["SSC/TKBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in SSC/TK."
L["SSC/TKBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in SSC/TK."
L["BT/HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT."
L["HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse in Hyjal."
L["SunwellBoP"] = "BoP Mob Drop: Random bosses and mobs in Sunwell."
L["SunwellBoE"] = "BoE Mob Drop: Random bosses and mobs in Sunwell."
L["BT/HYJALBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT."
L["ZA"] = "BoP Mob Drop: Zufällige Bosse in Zul'Aman"
L["Unknown"] = "Der Droport dieses Rezepts ist unbekannt."

-- Faction info
L["WintersVeil"] = "Winterhauchfest"
L["Lunar Festival"] = "Mondfest"
L["Seasonal"] = "Saisonbedingt"

-- Alchemy Obtain Information
L["Discovery - Transmutes"] = "Entdeckung: Transmutation"
L["Discovery - Flasks/Potions"] = "Entdeckung: Elixiere und Tränke"
L["Discovery - Protection Potions"] = "Entdeckung: Widerstandstränke"
L["Discolored Healing Potion Obt"] = "Questbelohnung: Wilde Herzen"
L["Mighty Trolls Blood Potion Obt"] = "Gewöhnlicher World Drop\n    - Rede mit Henry Stern in RFD"
L["Lesser Stoneshield Potion Obt"] = "Questbelohnung: Flüssigstein"
L["Restorative Potion Obt"] = "Questbelohnung: Reagenzien-Suche im Ödland II (Elite, Uldaman)"
L["Wildvine Potion Obt"] = "BoE Mob Drop: Trolle im Hinterland und Schlingendorntal"
L["Gift of Arthas Obt"] = "BoE Mob Drop: Sabbernder Guhl, Skelettschinder, WPL"
L["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Wachmann, Zuchtmeister und Sklavenhändler der Dunkeleisenzwerge, Sengende Schlucht"
L["Mighty Rage Potion Obt"] = "BoE Mob Drop: Töter des Schwarzfels, Brennende Steppe"
L["Elixir of the Sages Obt"] = "BoE Mob Drop: Scharlachroter Erzmagier, Scharlachroter Kleriker, ÖPL"
L["Elixir of Brute Force Obt"] = "Blutblütensprösslinge bei Dadanga im Krater von Un'Goro abgeben.\n      Seit 2.0 beim Lehrer lernbar"
L["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefeuerschurke, Teufelswald, Schurke der Legashi, Azshara"
L["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Herbeirufer und Pyromant der Feuerbrand, LBRS"
L["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frosthagelriese, Winterquell"
L["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Verfallender Schrecken, Faulendes Ungetüm, WPL"
L["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Kobaltblauer Magiewirker, Winterquell"
L["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dunkler Adept, Schattenmagier, ÖPL"
L["Major Mana Potion Obt"] = "Questbelohnung: Kirtonos der Herold oder BoP Mob Drop: Dunkelmeister Gandling, Scholomance"
L["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS"
L["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme"
L["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostraunen"
L["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS"
L["Gurubashi Mojo Madness Obt"] = "Kann an einer Schrifttafel am Rande des Wahnsinns gelernt werden, ZG"
L["Fel Strength Elixir Obt"] = "BoP Mob Drop: Waffenschmied der Mo'arg, Schreckensmeister, Schreckensmeister\n      und Hexenmeister des Schattenrats, Schattenmondtal"
L["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Wächter, Wichtel, Tüftler und Schmied der Todesschmiede, Schattenmondtal"
L["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Arkanist der Vir'aani, Nagrand"
L["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Astromagier der Sonnensucher, Die Mechanar"
L["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexusprinz Shaffar, Managruft"
L["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssischer Flammenbringer, Schergrat"
L["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Hexenmeister des Schattenrats, Schattenmondtal"
L["Fel Mana Potion Obt"] = "BoP Mob Drop: Chevalier, Blutritter, Soldat, Erzmagier, Blutwärter, Zenturio und Zauberbinder der Mondfinsternis, Schattenmondtal"
L["Ironshield Potion Obt"] = "BoP Mob Drop: Kapitän Skarloc, HdZ1"
L["Goblin Rocket Fuel Obt"] = "Hergestellt: Dieses Rezept kann von Gobliningenieuren hergestellt werden"

-- Beast Training Obtain Information
L["Rare"] = true
L["Elite"] = true
-- Beasts which have training skills
L["Agam'ar"] = true
L["Aku'mai Fisher"] = true
L["Aku'mai Snapjaw"] = true
L["Angerclaw Mauler"] = true
L["Arash-ethis"] = true
L["Ashenvale Bear"] = true
L["Ashmane Boar"] = true
L["Barbed Crustacean"] = true
L["Barnabus"] = true
L["Battleboar"] = true
L["Bellygrub"] = true
L["Besseleth"] = true
L["Bhag'thera"] = true
L["Bjarn"] = true
L["Black Bear Patriarch"] = true
L["Black Ravager Mastiff"] = true
L["Black Ravager"] = true
L["Blackrock Worg"] = true
L["Blackwind Warp Chaser"] = true
L["Blisterpaw Hyena"] = true
L["Bloodaxe Worg"] = true
L["Bloodfalcon"] = true
L["Bloodmaul Battle Worg"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodsnout Worg"] = true
L["Bonepaw Hyena"] = true
L["Bristleback Battleboar"] = true
L["Broken Tooth"] = true
L["Carrion Vulture"] = true
L["Cave Creeper"] = true
L["Chatter"] = true
L["Clack the Reaver"] = true
L["Clattering Crawler"] = true
L["Cleft Scorpid"] = true
L["Cloud Serpent"] = true
L["Cobalt Serpent"] = true
L["Coilskar Cobra"] = true
L["Corrupted Mottled Boar"] = true
L["Corrupted Scorpid"] = true
L["Coyote Packleader"] = true
L["Coyote"] = true
L["Crag Boar"] = true
L["Crag Coyote"] = true
L["Crag Stalker"] = true
L["Crazed Dragonhawk"] = true
L["Creepthess"] = true
L["Dark Screecher"] = true
L["Dark Worg"] = true
L["Darkfang Creeper"] = true
L["Deadly Cleft Scorpid"] = true
L["Deadmire"] = true
L["Death Flayer"] = true
L["Death Howl"] = true
L["Deathlash Scorpid"] = true
L["Deathstrike Tarantula"] = true
L["Deep Stinger"] = true
L["Deepmoss Creeper"] = true
L["Deepmoss Webspinner"] = true
L["Den Mother"] = true
L["Deviate Adder"] = true
L["Deviate Coiler Hatchling"] = true
L["Deviate Coiler"] = true
L["Deviate Crocolisk"] = true
L["Deviate Dreadfang"] = true
L["Deviate Moccasin"] = true
L["Deviate Stinglash"] = true
L["Deviate Venomwing"] = true
L["Deviate Viper"] = true
L["Dire Mottled Boar"] = true
L["Diseased Grizzly"] = true
L["Diseased Wolf"] = true
L["Dread Flyer"] = true
L["Dread Ripper"] = true
L["Dreadfang Lurker"] = true
L["Dreadfang Widow"] = true
L["Dreadmaw Crocolisk"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Daggermaw"] = true
L["Drywallow Snapper"] = true
L["Durotar Tiger"] = true
L["Eclipsion Dragonhawk"] = true
L["Elder Ashenvale Bear"] = true
L["Elder Cloud Serpent"] = true
L["Elder Crag Boar"] = true
L["Elder Crag Coyote"] = true
L["Elder Mistvale Gorilla"] = true
L["Elder Moss Creeper"] = true
L["Elder Mottled Boar"] = true
L["Elder Mountain Boar"] = true
L["Elder Plainstrider"] = true
L["Elder Shadowmaw Panther"] = true
L["Elder Shardtooth"] = true
L["Elder Springpaw"] = true
L["Encrusted Surf Crawler"] = true
L["Enraged Ravager"] = true
L["Felpaw Ravager"] = true
L["Felpaw Wolf"] = true
L["Felsworn Scalewing"] = true
L["Feral Crag Coyote"] = true
L["Feral Dragonhawk Hatchling"] = true
L["Feral Mountain Lion"] = true
L["Ferocious Grizzled Bear"] = true
L["Fire Roc"] = true
L["Firetail Scorpid"] = true
L["Flatland Cougar"] = true
L["Fleeting Plainstrider"] = true
L["Forest Lurker"] = true
L["Forest Moss Creeper"] = true
L["Forest Spider"] = true
L["Foreststrider Fledgling"] = true
L["Frostsaber Cub"] = true
L["Frostsaber Huntress"] = true
L["Frostsaber Stalker"] = true
L["Ghamoo-ra"] = true
L["Ghost Saber"] = true
L["Ghostclaw Lynx"] = true
L["Ghostclaw Ravager"] = true
L["Ghostpaw Alpha"] = true
L["Ghostpaw Runner"] = true
L["Giant Foreststrider"] = true
L["Giant Moss Creeper"] = true
L["Giant Plains Creeper"] = true
L["Giant Webwood Spider"] = true
L["Giant Wetlands Crocolisk"] = true
L["Githyiss the Vile"] = true
L["Goretusk"] = true
L["Gray Bear"] = true
L["Gray Forest Wolf"] = true
L["Great Goretusk"] = true
L["Greater Duskbat"] = true
L["Greater Firebird"] = true
L["Greater Fleshripper"] = true
L["Greater Kraul Bat"] = true
L["Greater Tarantula"] = true
L["Greater Thunderhawk"] = true
L["Greater Windroc"] = true
L["Green Recluse"] = true
L["Groddoc Thunderer"] = true
L["Grovestalker Lynx "] = true
L["Grunter"] = true
L["Gutripper"] = true
L["Hakkar'i Frostwing"] = true
L["Hakkar'i Sapper"] = true
L["Ice Claw Bear"] = true
L["Ironback"] = true
L["Ironbeak Hunter"] = true
L["Ironbeak Owl"] = true
L["Ironbeak Screecher"] = true
L["Ironfur Bear"] = true
L["Ironfur Patriarch"] = true
L["Jaguero Stalker"] = true
L["Jungle Thunderer"] = true
L["Juvenile Snow Leopard"] = true
L["Kaliri Matriarch"] = true
L["Kaliri Swooper"] = true
L["King Bangalash"] = true
L["Kraul Bat"] = true
L["Krellack"] = true
L["Kresh"] = true
L["Kurzen War Tiger"] = true
L["Lady Sathrah"] = true
L["Large Crag Boar"] = true
L["Large Loch Crocolisk"] = true
L["Leech Widow"] = true
L["Loch Crocolisk"] = true
L["Longsnout"] = true
L["Longtooth Howler"] = true
L["Longtooth Runner"] = true
L["Lost Torranche"] = true
L["Lupos"] = true
L["Magram Bonepaw"] = true
L["Male Kaliri Hatchling"] = true
L["Mangeclaw"] = true
L["Mangy Mountain Boar"] = true
L["Mazzranache"] = true
L["Mesa Buzzard"] = true
L["Mist Howler"] = true
L["Mistvale Gorilla"] = true
L["Mongress"] = true
L["Monstrous Crawler"] = true
L["Monstrous Plaguebat"] = true
L["Moonstalker Runt"] = true
L["Moonstalker Sire"] = true
L["Mottled Boar"] = true
L["Mottled Drywallow Crocolisk"] = true
L["Mountain Boar"] = true
L["Mountain Lion"] = true
L["Mudrock Snapjaw"] = true
L["Murk Slitherer"] = true
L["Murk Spitter"] = true
L["Naraxis"] = true
L["Night Web Matriarch"] = true
L["Night Web Spider"] = true
L["Nightsaber"] = true
L["Noxious Plaguebat"] = true
L["Oasis Snapjaw"] = true
L["Ol' Sooty"] = true
L["Old Cliff Jumper"] = true
L["Old Grizzlegut"] = true
L["Olm the Wise"] = true
L["Ornery Plainstrider"] = true
L["Panther"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Plague Lurker"] = true
L["Plaguebat"] = true
L["Plagued Swine"] = true
L["Plains Creeper"] = true
L["Porcine Entourage"] = true
L["Prairie Stalker"] = true
L["Prairie Wolf Alpha"] = true
L["Prairie Wolf"] = true
L["Princess"] = true
L["Prowler"] = true
L["Pygmy Surf Crawler"] = true
L["Quillfang Ravager"] = true
L["Quillfang Skitterer"] = true
L["Rabid Blisterpaw"] = true
L["Rabid Crag Coyote"] = true
L["Ragged Scavenger"] = true
L["Raging Agam'ar"] = true
L["Rak'Shiri"] = true
L["Ravage"] = true
L["Ravager Specimen"] = true
L["Ravenous Windroc"] = true
L["Razorfang Hatchling"] = true
L["Razzashi Adder"] = true
L["Razzashi Cobra"] = true
L["Razzashi Serpent"] = true
L["Rekk'tilac"] = true
L["Rema"] = true
L["Ridge Huntress"] = true
L["Ridge Stalker Patriarch"] = true
L["Ridge Stalker"] = true
L["Rip-Blade Ravager"] = true
L["Ripfang Lynx"] = true
L["Ripscale"] = true
L["Roc"] = true
L["Rockhide Boar"] = true
L["Rogue Vale Screecher"] = true
L["Rotting Agam'ar"] = true
L["Salt Flats Vulture"] = true
L["Saltwater Snapjaw"] = true
L["Sandfury Guardian"] = true
L["Sarkoth"] = true
L["Savannah Patriarch"] = true
L["Sawtooth Snapper"] = true
L["Scalewing Serpent"] = true
L["Scarlet Tracking Hound"] = true
L["Scarred Crag Boar"] = true
L["Scarshield Worg"] = true
L["Scorchshell Pincer"] = true
L["Scorpashi Lasher"] = true
L["Scorpashi Snapper"] = true
L["Scorpashi Venomlash"] = true
L["Scorpid Bonecrawler"] = true
L["Scorpid Duneburrower"] = true
L["Scorpid Dunestalker"] = true
L["Scorpid Hunter"] = true
L["Scorpid Reaver"] = true
L["Scorpid Tail Lasher"] = true
L["Scorpid Terror"] = true
L["Scorpid Worker"] = true
L["Scorpok Stinger"] = true
L["Searing Roc"] = true
L["Shadow Panther"] = true
L["Shadowmaw Panther"] = true
L["Shadowwing Owl"] = true
L["Shanda the Spinner"] = true
L["Shardtooth Bear"] = true
L["Shore Crawler"] = true
L["Shrike Bat"] = true
L["Silithid Creeper"] = true
L["Silithid Swarmer"] = true
L["Silt Crawler"] = true
L["Silvermane Howler"] = true
L["Silvermane Stalker"] = true
L["Silvermane Wolf"] = true
L["Sin'Dall"] = true
L["Skettis Kaliri"] = true
L["Skittering Crustacean"] = true
L["Small Crag Boar"] = true
L["Snapjaw"] = true
L["Snapping Crustacean"] = true
L["Snarler"] = true
L["Snow Tracker Wolf"] = true
L["Son of Hakkar"] = true
L["Soulflayer"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spiteflayer"] = true
L["Spot"] = true
L["Starving Blisterpaw"] = true
L["Starving Mountain Lion"] = true
L["Starving Winter Wolf"] = true
L["Stonelash Flayer"] = true
L["Stonelash Pincer"] = true
L["Stonelash Scorpid"] = true
L["Stonetusk Boar"] = true
L["Stranglethorn Tiger"] = true
L["Strigid Hunter"] = true
L["Strigid Owl"] = true
L["Swamp Jaguar"] = true
L["Swiftwing Shredder"] = true
L["Tarantula"] = true
L["Thistle Bear"] = true
L["Thistle Boar"] = true
L["Thornfang Ravager"] = true
L["Thornfang Venomspitter"] = true
L["Thunderhawk Cloudscraper"] = true
L["Thunderhawk Hatchling"] = true
L["Tide Crawler"] = true
L["Timber Worg"] = true
L["Timber"] = true
L["Timberweb Recluse"] = true
L["Twilight Runner"] = true
L["U'cha"] = true
L["Uhk'loc"] = true
L["Un'Goro Thunderer"] = true
L["Vale Screecher"] = true
L["Venomlash Scorpid"] = true
L["Venomous Cloud Serpent"] = true
L["Venomtail Scorpid"] = true
L["Venomtip Scorpid"] = true
L["Vicious Night Web Spider"] = true
L["Vile Sting"] = true
L["Vilebranch Raiding Wolf"] = true
L["Warp Chaser"] = true
L["Warp Hunter"] = true
L["Warp Stalker"] = true
L["Washte Pawne"] = true
L["Wayward Buzzard"] = true
L["Webwood Silkspinner"] = true
L["Webwood Venomfang"] = true
L["Wildthorn Lurker"] = true
L["Windroc Hunter"] = true
L["Windroc Huntress"] = true
L["Windroc Matriarch"] = true
L["Windroc"] = true
L["Winter Wolf"] = true
L["Winterspring Owl"] = true
L["Winterspring Screecher"] = true
L["Wood Lurker"] = true
L["Worg"] = true
L["Young Forest Bear"] = true
L["Young Goretusk"] = true
L["Young Mesa Buzzard"] = true
L["Young Panther"] = true
L["Young Stranglethorn Tiger"] = true
L["Young Thistle Boar"] = true
L["Zaricotl"] = true
L["Zulian Panther"] = true
L["Zulian Stalker"] = true

-- Blacksmithin Obtain Information
L["Blacksmithing Plans"] = "Item Drop: Zufallsdropps aus Plänen in BRD und Stratholme"
L["Inlaid Mithril Cylinder Obt"] = "Erzeugt: Das Rezept kann von Gnomeningieuren hergestellt werden."
L["Heavy Copper Longsword Obt"] = "Questbelohnung (A): Nachschub für die Front (neu)"
L["Ironforge Breastplate Obt"] = "Questbelohnung (A): Die Aufrüstung im Rotkammgebirge"
L["Barbaric Iron Shoulders Obt"] = "Questbelohnung (H): Über Eisenschulterstücke"
L["Barbaric Iron Breastplate Obt"] = "Questbelohnung (H): Barbarische Waffenschmiedekunst"
L["Barbaric Iron Helm Obt"] = "Questbelohnung (H): Hörner der Raserei"
L["Barbaric Iron Boots Obt"] = "Questbelohnung (H): In den Boden getrampelt"
L["Barbaric Iron Gloves Obt"] = "Questbelohnung (H): Freude der Omoshs"
L["Golden Scale Gauntlets Obt"] = "Questbelohnung (A): Die Herkunft der Schmiedekunst"
L["Ornate Mithril Pants Obt"] = "Questbelohnung: Hier verhütten, da verhütten"
L["Ornate Mithril Gloves Obt"] = "Questbelohnung: Der große silberne Betrüger"
L["Ornate Mithril Shoulder Obt"] = "Questbelohnung: Die Kunst der Magieerfüllung"
L["Ornate Mithril Helm Obt"] = "Questbelohnung: Ein schlauer Kopf auf den Schultern"
L["Orcish War Leggings Obt"] = "Questbelohnung (H): Die alten Traditionen"
L["Imperial Plate Shoulders Obt"] = "Questbelohnung: Imperiale Plattenschultern"
L["Imperial Plate Belt Obt"] = "Questbelohnung: Imperialer Plattengürtel"
L["Imperial Plate Bracers Obt"] = "Questbelohnung: Imperiale Plattenarmschienen"
L["Imperial Plate Boots Obt"] = "Questbelohnung: Imperiale Plattenstiefel"
L["Imperial Plate Helm Obt"] = "Questbelohnung: Imperialer Plattenhelm"
L["Imperial Plate Chest Obt"] = "Questbelohnung: Imperiale Plattenrüstung"
L["Imperial Plate Leggings Obt"] = "Questbelohnung: Imperiale Plattengamaschen"
L["Demon Forged Breastplate Obt"] = "Questbelohnung: Die Dämonenschmiede"
L["Fiery Plate Gauntlets Obt"] = "Questbelohnung: Feurige Plattenstulpen"
L["Sulfuron Hammer Obt"] = "Questbelohnung: Ein verbindlicher Vertrag"
L["Enchanted Thorium Helm Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band III"
L["Enchanted Thorium Leggings Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band II"
L["Enchanted Thorium Breastplate Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band I"
L["Volcanic Hammer Obt"] = "BoE Mob Drop: Volchan (Rar), Brennende Steppe"
L["Runic Plate Shoulders Obt"] = "BoE Mob Drop: Strashazschlangenwache, Dustermarschen (Alcaz Insel)"
L["Runic Plate Boots Obt"] = "BoE Mob Drop: Scharlachroter Chevalier, WPL"
L["Runic Plate Helm Obt"] = "BoE Mob Drop: Strashazkrieger, Dustermarschen (Alcaz Insel)"
L["Runic Breastplate Obt"] = "BoE Mob Drop: Strashazmyrmidone, Dustermarschen (Alcaz Insel)"
L["Runic Plate Leggings Obt"] = "BoE Mob Drop: Scharlachroter Schmied, WPL"
L["Dark Iron Sunderer Obt"] = "BoE Mob Drop: Betrunkener Gast, Ribblys Spießgeselle, BRD"
L["Heartseeker Obt"] = "BoE Mob Drop: Kanonenmeister Willey, Stratholme"
L["Dark Iron Plate Obt"] = "BoE Mob Drop: Ribbly Schraubstutz, BRD"
L["Invulnerable Mail Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS\n    - Epischer World Drop"
L["Arcanite Champion Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS"
L["Frostguard Obt"] = "BoE Mob Drop: Großknecht Marcrid, WPL"
L["Hammer of the Titans Obt"] = "BoE Mob Drop: Maleki der Leichenblasse, Stratholme"
L["Masterwork Stormhammer Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS"
L["Annihilator Obt"] = "BoE Mob Drop: Rüstmeister Zigris, LBRS"
L["Arcanite Reaper Obt"] = "BoE Mob Drop: Bannok Grimmaxt, LBRS"
L["Black Grasp of the Destroyer Obt"] = "BoP Mob Drop: Moam, AQ20"
L["Thick Obsidian Breastplate Obt"] = "BoP Mob Drop: Der Prophet Skeram,"
L["Felsteel Gloves Obt"] = "BoP Mob Drop: Mönch der Auchenai, Auchenaikrypta"
L["Felsteel Leggings Obt"] = "BoP Mob Drop: Entfesselter Verdammnisbringer, Die Arkatraz"
L["Khorium Belt Obt"] = "BoP Mob Drop: Räuber der Finsterblut, Nagrand"
L["Khorium Pants Obt"] = "BoP Mob Drop: Wächter der Todesschmiedes, Schattenmondtal"
L["Felsteel Helm Obt"] = "BoP Mob Drop: Fanatiker der Kabale, Schattenlabyrinth"
L["Khorium Boots Obt"] = "BoP Mob Drop: Körperloser Beschützer, Nethersturm"
L["Ragesteel Gloves Obt"] = "BoP Mob Drop: Krieger der Felsfäuste, Nagrand"
L["Ragesteel Helm Obt"] = "BoP Mob Drop: Grollwaches, Schergrat"
L["Ragesteel Breastplate Obt"] = "BoP Mob Drop, Krieger der Aschenzungen, Schattenmondtal"
L["Swiftsteel Gloves Obt"] = "BoP Mob Drop, Nexuswandler, Managruft"
L["Earthpeace Breastplate Obt"] = "BoP Mob Drop, Hochbotaniker Freywinn, Die Botanika"
L["Greater Ward of Shielding Obt"] = "BoP Mob Drop: Blutwärter des Sonnenzorns, Nethersturm"
L["Ragesteel Shoulders Obt"] = "BoP Mob Drop: Wütender Erdgeist, Wütender Luftgeist, Enraged Feuergeist, Enraged Wassergeist, Schattenmondtal"
L["Dark Iron Pulverizer Obt"] = "BoE Mob Drop: Grizzle, BRD"
L["Blazing Rapier Obt"] = "Questbelohnung: Verderbnis"
L["Enchanted Battlehammer Obt"] = "Questbelohnung: Süße Beschaulichkeit"
L["Dawn's Edge Obt"] = "Questbelohnung: Schlangenstein der Schattenjägerin"

-- Cooking Obtain Information - Kochrezepte
L["Roasted Moongraze Tenderloin Obt"] = "Questbelohnung(A): Die große Mondweidenjagd"
L["Kaldorei Spider Kabob Obt"] = "Questbelohnung(A): Rezept der Kaldorei"
L["Beer Basted Boar Ribs Obt"] = "Questbelohnung(A): Eberrippchen in Biersauce\n    - Händler"
L["Strider Stew Obt"] = "Questbelohnung(A): Schreitereintopf\n    - Händler"
L["Goretusk Liver Pie Obt"] = "Questbelohnung(A): Pastete aus Geiferzahnleber\n    - Händler"
L["Blood Sausage Obt"] = "Questbelohnung(A): Blutwurst aus Thelsamar\n    Händler"
L["Thistle Tea Obt"] = "Questbelohnung(A): Klavens Turm\n    - Questbelohnung(H): Mission: möglich, aber nicht sehr wahrscheinlich\n    - Händler: Smudge Donnerholz, Alteracgebirge"
L["Crunchy Spider Surprise Obt"] = "Questbelohnung(H): Knusperkost\n    - Händler"
L["Westfall Stew Obt"] = "Questbelohnung(A): Westfalleintopf\n    - Händler"
L["Crocolisk Steak Obt"] = "Questbelohnung(A): Krokiliskenjagd\n    - Händler"
L["Savory Deviate Delight Obt"] = "Seltener World Drop: Brachland"
L["Murloc Fin Soup Obt"] = "Questbelohnung(A): Fischhandel\n    - Händler"
L["Dig Rat Stew Obt"] = "Questbelohnung(H): Grubenratteneintopf"
L["Redridge Goulash Obt"] = "Questbelohnung(A): Rotkammgulasch\n    - Händler"
L["Seasoned Wolf Kabob Obt"] = "Questbelohnung(A): Gewürzter Wolfskebab\n    - Händler"
L["Gooey Spider Cake Obt"] = "Questbelohnung(A): Schwrzliche Krebskchlein\n    - Händler"
L["Big Bear Steak Obt"] = "Questbelohnung(H): Die Rettung\n    - Händler"
L["Crocolisk Gumbo Obt"] = "Questbelohnung(A): Lehrlingspflichten\n    - Händler"
L["Hot Lion Chops Obt"] = "Questbelohnung(H): Elixier der Schmerzen\n    - Händler"
L["Curiously Tasty Omelet Obt"] = "Questbelohnung (A): Ormers Rache\n    - Händler"
L["Tasty Lion Steak Obt"] = "Questbelohnung (A): Teure Bedrohung"
L["Soothing Turtle Bisque Obt"] = "Questbelohnung: Milde Schildkrötensuppe"
L["Barbecued Buzzard Wing Obt"] = "Questbelohnung: Gegrillte Bussardflügel\n    - Händler"
L["Goldthorn Tea Obt"] = "Mit Henry Stern im Hügel der Klingenhauer reden"
L["Runn Tum Tuber Surprise Obt"] = "BoP Mod Drop: Pusillin, Düsterbruch-Ost"
L["Smoked Desert Dumplings Obt"] = "Questbelohnung: Wüstenrezept"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "Questbelohnung: Dirges abgefahrene Chimaerokkoteletts (Raid)"
L["Buzzard Bites Obt"] = "Questbelohnung: So weich wie Butter"
L["Stewed Trout Obt"] = "Trainer: Kylene"
L["Crunchy Serpent Obt"] = "Questbelohnung(H): Leckerbissen der Mok'Nathal\n    -  Händler"
L["Mok'Nathal Shortribs Obt"] = "Questbelohnung(H): Leckerbissen der Mok'Nathal\n    - Händler"
L["Fisherman's Feast Obt"] = "Trainer: Kylene"
L["Hot Buttered Trout Obt"] = "Trainer: Kylene"
L["Cooking Daily"] = "Questbelohnung: Zufällige Belohnung der täglichen Kochquest."

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "Random Quest Reward: Renewing Membership"
L["Adamantite Arrow Maker Obt"] = "BoP Mob Drop: Sunfury Archer, Netherstorm"
L["Alarm-O-Bot Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Arcanite Dragonling Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring"
L["Dark Iron Bomb Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Dark Iron Rifle Obt"] = "BoE Mob Drop: Doomforge Craftsman, BRD"
L["Discombobulator Ray Obt"] = "Use Security DELTA Data Access Card on the D machine\n    - BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Felsteel Boomstick Obt"] = "BoP Mob Drop: Doomforge Engineer, Blade's Edge Mountains"
L["Field Repair Bot 110G Obt"] = "BoP Mob Drop: Gan'Arg Analyzers, Blades Edge Mountains"
L["Field Repair Bot 74A Obt"] = "Clickable scroll near Golem Lord Argelmach, BRD"
L["Flame Detector Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Flash Bomb Obt"] = "Quest Reward: Flash Bomb Recipe"
L["Flawless Arcanite Rifle Obt"] = "BoE Mob Drop: Mossflayer Shadowhunter, EPL"
L["Goblin Jumper Cables XL Obt"] = "BoE Mob Drop: Plugger Spazzring, BRF"
L["Hyper-Radiant Flame Reflector Pbt"] = "BoE Mob Drop: Solakar Flamewreath, UBRS"
L["Hyper-Vision Goggles Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, SMV"
L["Khorium Scope Obt"] = "BoP Mob Drop: Sunfury Bowman, Netherstorm"
L["Major Recombobulator Obt"] = "Dire Maul North Tribute Run Chest"
L["Minor Recombobulator Obt"] = "Use White Punch Card in slot Matrix Punchograph 3005-A.  Next, use Yellow Punch Card in Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = "BoP Mob Drop: Mechano-Lord Capacitus, Mechanar"
L["Rocket Boots Xtreme Obt"] = "BoP Mob Drop: Mekgineer Steamrigger,The Steamvault"
L["Stabilized Eternium Scope Obt"] = "BoP Mob Drop: Attumen the Huntsman, Karazhan"
L["Steam Tonk Controller Obt"] = "Quest Reward: 40 Tickets - Schematic: Steam Tonk Controller (Darkmoon Faire)"
L["Ultra-Flash Shadow Reflector Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["Voice Amplification Modulator Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["World Enlarger Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Zapthrottle Mote Extractor Obt"] = "Quest Reward Zapthrottle Mote Extractor!"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information - Juwelenschleifen
L["Blades Edge Summon Bosses"] = "BoP Mob Drop: Verschieden Elitebosse im Schergrat"
L["Khorium Band of Shadows Obt"] = "BoP Mob Drop: Schattenbeschwörer des Dunklen Rats, Schattenmondtal"
L["Khorium Band of Frost Obt"] = "BoP Mob Drop: Zauberhexerin des Echsenkessels, Die Dampfkammer"
L["Khorium Inferno Band Obt"] = "BoP Mob Drop: Dunkelwirker Syth, Sethekkhallen"
L["Khorium Band of Leaves Obt"] = "BoP Mob Drop: Schreckensfalke der Vekh'nir, Schergrat"
L["Arcane Khorium Band Obt"] = "BoP Mob Drop: Magiertöters, Nethersturm"
L["Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golemlord Argelmach, BRT"
L["Coronet of the Verdant Flame Obt"] = "BoP Mob Drop: Botaniker der Sonnensucher, Die Botanika"
L["Circlet of Arcane Might Obt"] = "BoP Mob Drop: Epochenjäger, Vorgebirge des Alten Hügellands"
L["Chaotic Skyfire Diamond Obt"] = "BoP Mob Drop: Sirene der Echsennarbe, Schattenmondtal"
L["Figurine - Black Diamond Crab Obt"] = "BoP Mob Drop: Rüstmeister Zigris, UBRS"--Figur - Schwarzer Diamantkrebs
L["Figurine - Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golemlord Argelmach, BRT" --Figur - Dunkeleisenskorpid
L["Citrine Pendant of Golden Healing Obt"] = "BoP Mob Drop: Hochinquisitorin Weißsträhne, Kloster" --Citrinanhänger der goldenen Heilung

-- Smelting Obtain Information - Verhüttung
L["Dark Iron Obt"] = "Questbelohnung: BRD, welche 2 Sternrubine, 20 Gold- und 10 Echtsilberbarren benötigt.\n    <  Rede mit Gloom'Rel."
L["Elementium Obt"] = "Gedankenkontrolle Krixix in BWL.  In der Tiersteuerungsleiste ist ein Zauber,\n      welcher diesen dir oder anderen Spieler beibringt."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information - Schneiderei
L["Shadoweave Mask Obt"] = "Questbelohnung: Der Untermarkt"
L["Mooncloth Boots Obt"] = "Questbelohnung: Hochheiliger Stoff"
L["Robes of Arcana Obt"] = "BoE Mob Drop: Leerruferin des dunklen Strangs, Dunkelküste, Verzauberer der Defias, Dunkelhain"
L["Black Silk Pack Obt"] = "BoE Mob Drop: Syndicate Spy, Alterac Mountains, Theramore Infiltrator, Dustwallow Marsh), Shadowy Assassin, Hillsbrad Foothills"
L["Cindercloth Vest Obt"] = "BoE Mob Drop: Feuerwache des Schattenhammers, Sengende Schlucht"
L["Ghostweave Belt Obt"] = "BoE Mob Drop: Verweilender Hochgeborener, Azshara"
L["Cindercloth Gloves Obt"] = "BoE Mob Drop: Feuerwache des Schattenhammers, Sengende Schlucht"
L["Ghostweave Gloves Obt"] = "BoE Mob Drop: Verweilender Hochgeborener, Azshara, Ungesehener Diener, ÖPL"
L["Ghostweave Vest Obt"] = "BoE Mob Drop: Ungesehener Diener, ÖPL"
L["Cindercloth Cloak Obt"] = "BoE Mob Drop: Thaurissanischer Feuerwandler, Brennende Steppe"
L["Wizardweave Leggings Obt"] = "BoE Mob Drop: Dunkler Beschwörer, ÖPL and Stratholme"
L["Cindercloth Pants Obt"] = "BoE Mob Drop: Thaurissanischer Feuerwandler, Brennende Steppe"
L["Robe of Winter Night Obt"] = "BoE Mob Drop: Kobaltblauer Magiewirker, Winterquell,"
L["Ghostweave Pants Obt"] = "BoE Mob Drop: Spektraler Bürger, Stratholme"
L["Wizardweave Robe Obt"] = "BoE Mob Drop: Dunkler Zauberer, Östliche Pestländer"
L["Wizardweave Turban Obt"] = "BoE Mob Drop: Dunkler Zauberer, Östliche Pestländer"
L["Truefaith Vestments Obt"] = "BoE Mob Drop: Balnazzar, Stratholme"
L["Robe of the Archmage Obt"] = "BoE Mob Drop: Pyromant der Feuerbrand, LBRS"
L["Robe of the Void Obt"] = "BoE Mob Drop: Dunkelmeister Gandling, Scholomance"
L["Big Bag of Enchantment Obt"] = "BoE Mob Drop: Magister Kalendris, Düsterbruch"
L["Felcloth Bag Obt"] = "BoP Mob Drop: Aus Buch neben Jandice Barov lernbar, Scholomance"
L["Cloak of Fire Obt"] = "BoP Mob Drop: Übermeister Pyron, Schwarzfels"
L["Arcanoweave Bracers Obt"] = "BoP Mob Drop: Schildwache der Arkatraz, Die Arkatraz"
L["Arcanoweave Boots Obt"] = "BoP Mob Drop: Astromagier der Sonnensucher, Die Mechanar"
L["Soulcloth Shoulders Obt"] = "BoP Mob Drop: Phantomknecht, Karazhan"
L["Arcanoweave Robe Obt"] = "BoP Mob Drop: Pathaleon der Kalkulator, Die Mechanar"
L["Soulcloth Vest Obt"] = "BoP Mob Drop: Phantomdiener, Karazhan"
L["Whitemend Pants Obt"] = "BoP Mob Drop: Dalliah die Verdammnisverkünderin, Die Arcatraz"
L["Spellstrike Pants Obt"] = "BoP Mob Drop: Murmur, Schattenlabyrinth"
L["Battlecast Pants Obt"] = "BoP Mob Drop: Dorngrin der Hüter, Die Botanika"
L["Whitemend Hood Obt"] = "BoP Mob Drop: Warpzweig, Die Botanika"
L["Spellstrike Hood Obt"] = "BoP Mob Drop: Großhexenmeister Nethekurse, Die zerschmetterten Hallen"
L["Battlecast Hood Obt"] = "BoP Mob Drop: Kriegsherr Kalithresh, Die Dampfkammer"

-- Leatheworking Obtain Information
L["Arcane Armor Kit Obt"] = "BoP Mob Drop: Chrono Lord Deja, The Black Morass"
L["Bag of Many Hides Obt"] = "BoP Mob Drop: Ogres in Barrier Hills"
L["Black Dragonscale Leggings Obt"] = "BoE Mob Drop: Anvilrage Captain, BRD"
L["Black Dragonscale Shoulders Obt"] = "BoE Mob Drop : Anvilrage Captain, BRD"
L["Blue Dragonscale Shoulders Obt"] = "BoE Mob Drop: Cliff Breaker, Azshara"
L["Deviate Scale Belt Obt"] = "Quest Reward: Deviate Eradication"
L["Devilsaur Leggings Obt"] = "BoE Mob Drop: Cloned Ooze, Muculent Ooze, Ungoro Crater"
L["Flame Armor Kit Obt"] = "BoP Mob Drop: Gargantuan Abyssals, The Arcatraz"
L["Frost Armor Kit Obt"] = "BoP Mob Drop: Hydromancer Thespia, The Steamvault"
L["Frostsaber Gloves Obt"] = "BoE Mob Drop: Winterfall Totemic, Winterspring"
L["Frostsaber Leggings Obt"] = "BoE Mob Drop: Winterfall Den Watcher, Winterspring"
L["Frostsaber Tunic Obt"] = "BoE Mob Drop: Winterfall Ursa, Winterspring"
L["Green Dragonscale Leggings Obt"] = "BoE Mob Drop: Murk Worm, ST"
L["Heavy Scorpid Leggings Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes"
L["Heavy Scorpid Shoulders Obt"] = "BoE Mob Drop: Blackrock Battlemaster, Burning Steppes"
L["Heavy Scorpid Vest Obt"] = "BoE Mob Drop: Portal Seeker, Blasted Lands"
L["Ironfeather Breastplate Obt"] = "BoE Mob Drop: Vilebranch Hideskinner, The Hinterlands"
L["Kodo Hide Bag Obt"] = "Quest Reward: Kodo Hide Bag"
L["Living Breastplate Obt"] = "BoE Mob Drop: Decaying Horror, WePL"
L["Living Leggings Obt"] = "BoE Mob Drop: Deadwood Shaman, Felwood"
L["Moonglow Vest Obt"] = "Quest Reward: Moonglow Vest"
L["Nature Armor Kit Obt"] = "BoP Mob Drop: Mennu the Betrayer, The Slave Pens"
L["Onyxia Scale Cloak Obt"] = "Quest Reward: The Journey Has Just Begun after turning in Head of Onyxia"
L["Red Dragonscale Breastplate Obt"] = "BoP Mob Drop: General Drakkisath, UBRS"
L["Runic Leather Armor Obt"] = "BoE Mob Drop: Scholomance Dark Summoner, Scholomance"
L["Runic Leather Bracers Obt"] = "BoE Mob Drop: Jaedenar Cultist, Felwood"
L["Runic Leather Shoulders Obt"] = "BoE Mob Drop: Crimson Battle Mage, Stratholme"
L["Shadow Armor Kit Obt"] = "BoP Mob Drop: Time-Lost Shadowmages, Sethekk Halls"
L["Stormshroud Armor Obt"] = "BoE Mob Drop: Arkkoran Oracle, Azshara"
L["Stormshroud Gloves Obt"] = "BoE Mob Drop: The Windreaver, Silithus, Princess Tempestria, Winterspring"
L["Stormshroud Shoulders Obt"] = "BoE Mob Drop: Son of Arkkoroc, Azshara"
L["Stylin' Adventure Hat Obt"] = "BoP Mob Drop: Durnholde Riflemen, Old Hillsbrad Foothills"
L["Stylin' Crimson Hat Obt"] = "BoP Mob Drop: Sethekk Ravenguard, Sethekk Halls"
L["Stylin' Jungle Hat Obt"] = "BoP Mob Drop: Rift Lords, Rift Keepers, The Black Morass"
L["Stylin' Purple Hat Obt"] = "BoP Mob Drop: Blackheart the Inciter, Shadow Labyrinth"
L["Tough Scorpid Boots Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Bracers Obt"] = "BoE Mob Drop: Wastewander Shadow Mage, Tanaris"
L["Tough Scorpid Breastplate Obt"] = "BoE Mob Drop: Wastewander Bandit, Tanaris"
L["Tough Scorpid Gloves Obt"] = "BoE Mob Drop: Wastewander Thief, Tanaris"
L["Tough Scorpid Helm Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Tough Scorpid Leggings Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Shoulders Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Volcanic Breastplate Obt"] = "BoE Mob Drop: Firebrand Grunt, LBRS"
L["Volcanic Leggings Obt"] = "BoE Mob Drop: Firegut Brute, Burning Steppes"
L["Volcanic Shoulders Obt"] = "BoE Mob Drop: Firebrand Legionnaire, LBRS"
L["Wicked Leather Armor Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance"
L["Wicked Leather Belt Obt"] = "BoE Mob Drop: Ghoul Ravener, Stratholme"
L["Wicked Leather Bracers Obt"] = "BoE Mob Drop: Legashi Rogue, Azshara"
L["Wicked Leather Headband Obt"] = "BoE Mob Drop: Jadefire Trickster, Felwood"
L["Wild Leather Boots Obt"] = "Quest Reward: Wild Leather Boots"
L["Wild Leather Cloak Obt"] = "Quest Reward: Master of the Wild Leather"
L["Wild Leather Helmet Obt"] = "Quest Reward: Wild Leather Helmet"
L["Wild Leather Leggings Obt"] = "Quest Reward: Wild Leather Leggings"
L["Wild Leather Shoulders Obt"] = "Quest Reward: Wild Leather Shoulders"
L["Wild Leather Vest Obt"] = "Quest Reward: Wild Leather Vest"
